## git-auto-commit-mode 4.7.0

=== debian/changelog ===
git-auto-commit-mode (4.7.0-2) unstable; urgency=medium

  * source-only upload

 -- Thomas Koch <thomas@koch.ro>  Sat, 31 Oct 2020 20:43:13 +0100

git-auto-commit-mode (4.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #973452)

 -- Thomas Koch <thomas@koch.ro>  Fri, 30 Oct 2020 20:43:28 +0100
