=== debian/control ===
Source: git-auto-commit-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/git-auto-commit-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/git-auto-commit-mode.git
Homepage: https://github.com/ryuslash/git-auto-commit-mode
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no

Package: elpa-git-auto-commit-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs Minor mode to automatically commit and push with git
 git-auto-commit-mode is an Emacs minor mode that tries to commit
 changes to a file after every save.
